#newsList{ overflow:hidden; }
#newsList .list{ float: left; width: calc(33% - 40px); margin: 20px; background: #f6f6f6; box-shadow: 0 0 10px #b0b0b0; }
#newsList .photo a{ display:block; background-repeat:no-repeat; background-position:50% 50%; background-size:cover; }
#newsList .photo a.Img img{aspect-ratio: 16 / 10;object-fit: cover;}
#newsList .photo a img{ width:100%; }
#newsList .info{padding: 30px;position: relative;}
#newsList .info .date{ color:#d3292a; font-size:12px; height:auto; }
#newsList .info .Txttitle{font-size: 22px;font-weight: 500;margin: 13px 0;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;height: auto;color:#2f2f2f;-webkit-line-clamp: 1;}
#newsList .info p{ color: #a8a8a8; font-size: 13px; line-height: 150%; overflow: hidden; height: 59px; -webkit-line-clamp: 3; }
#newsList .info article{margin: 10px 0 20px 0;overflow: hidden;height: auto;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;}
#newsList .info .more{ border-left: 5px solid #d3292a; padding: 5px 10px; margin-top: 15px; }
#newsList .info .more a{ color:#d3292a; font-size:12px; }
#newsList .info .more:hover{ border-left: 5px solid #000; }
#newsList .info .more:hover a{ color:#000; }
#page{ overflow:hidden; color: #fff; }
#page .pgup{ float:left; }
#page .pgdn{ float:right; }
#community li{ float:left; line-height:0; margin:5px; }


@media screen and (max-width: 980px) { 
	#newsList .list{ width: calc(50% - 20px); margin: 10px;	}
	#newsList .info{ padding:20px; }
}
@media screen and (max-width: 480px) { 
	#newsList .list{ width: 100%; margin: 0 0 20px;	}
}

